.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/16183/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951660;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/16183/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/16183/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/16183/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/16183/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.119629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/16183/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.296000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/16183/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/16183/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.181152;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.346767,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.346767,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.346767,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.245200px;}
.ls5{letter-spacing:-0.192000px;}
.ls9{letter-spacing:-0.165200px;}
.lsa{letter-spacing:-0.144000px;}
.lsb{letter-spacing:-0.096000px;}
.lsf{letter-spacing:-0.012480px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.024000px;}
.lsd{letter-spacing:0.024960px;}
.ls4{letter-spacing:0.071200px;}
.lse{letter-spacing:0.074800px;}
.ls15{letter-spacing:0.108400px;}
.ls1{letter-spacing:0.117200px;}
.ls3{letter-spacing:0.126333px;}
.lsc{letter-spacing:0.138800px;}
.ls7{letter-spacing:0.144000px;}
.ls10{letter-spacing:0.163600px;}
.ls17{letter-spacing:0.165200px;}
.ls2{letter-spacing:0.186800px;}
.ls12{letter-spacing:0.192000px;}
.ls16{letter-spacing:0.197200px;}
.ls11{letter-spacing:0.216800px;}
.ls13{letter-spacing:0.222800px;}
.ls14{letter-spacing:0.266800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-11.353440px;}
._15{margin-left:-7.441440px;}
._6{margin-left:-3.673440px;}
._4{margin-left:-2.627424px;}
._0{margin-left:-1.006560px;}
._1{width:1.006560px;}
._5{width:2.339424px;}
._7{width:20.683360px;}
._18{width:29.435040px;}
._16{width:30.836960px;}
._13{width:32.507680px;}
._11{width:35.101120px;}
._10{width:36.272000px;}
._19{width:40.357184px;}
._e{width:42.000000px;}
._f{width:43.328000px;}
._b{width:45.617664px;}
._12{width:47.393600px;}
._d{width:48.624000px;}
._9{width:50.192000px;}
._17{width:62.765696px;}
._c{width:68.856000px;}
._a{width:74.366400px;}
._8{width:79.944000px;}
._2{width:82.766400px;}
._3{width:88.344000px;}
.fc6{color:rgb(255,51,0);}
.fc5{color:transparent;}
.fc2{color:rgb(255,0,0);}
.fc4{color:rgb(51,51,255);}
.fc1{color:rgb(0,153,153);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:44.160000px;}
.fs8{font-size:44.256000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:56.160000px;}
.fs5{font-size:56.256000px;}
.fs13{font-size:63.840000px;}
.fs14{font-size:63.936000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:72.096000px;}
.fsc{font-size:80.160000px;}
.fsb{font-size:80.256000px;}
.fs19{font-size:84.000000px;}
.fse{font-size:86.188065px;}
.fs17{font-size:87.840000px;}
.fs18{font-size:87.936000px;}
.fs3{font-size:96.000000px;}
.fsd{font-size:96.096000px;}
.fs1b{font-size:104.160000px;}
.fs1a{font-size:104.256000px;}
.fs0{font-size:111.840000px;}
.fsf{font-size:111.936000px;}
.fs10{font-size:128.160000px;}
.fs9{font-size:128.256000px;}
.fs1c{font-size:132.000000px;}
.fs1d{font-size:132.096000px;}
.fs11{font-size:144.000000px;}
.fs12{font-size:144.096000px;}
.fs16{font-size:159.840000px;}
.fsa{font-size:176.160000px;}
.fs15{font-size:180.000000px;}
.y0{bottom:0.000000px;}
.y3c{bottom:0.000317px;}
.y145{bottom:3.900000px;}
.y51{bottom:5.943470px;}
.y12f{bottom:21.652800px;}
.y15{bottom:24.835200px;}
.y144{bottom:29.203200px;}
.y158{bottom:29.640000px;}
.y108{bottom:35.536800px;}
.y50{bottom:38.305279px;}
.y14{bottom:43.555200px;}
.yca{bottom:46.238400px;}
.y86{bottom:49.888800px;}
.y68{bottom:50.980800px;}
.y107{bottom:54.256800px;}
.y143{bottom:54.475200px;}
.y22{bottom:55.754400px;}
.y36{bottom:58.032000px;}
.y12e{bottom:59.404800px;}
.y157{bottom:67.080000px;}
.y4f{bottom:70.365656px;}
.yae{bottom:71.635200px;}
.y106{bottom:72.976800px;}
.y21{bottom:74.474400px;}
.y67{bottom:75.940800px;}
.yc9{bottom:77.438400px;}
.y142{bottom:79.747200px;}
.y85{bottom:79.840800px;}
.yed{bottom:85.519200px;}
.ybd{bottom:90.636000px;}
.y2d{bottom:95.752800px;}
.yad{bottom:96.595200px;}
.y12d{bottom:97.188000px;}
.y94{bottom:98.342400px;}
.y4d{bottom:102.109331px;}
.y4e{bottom:102.725768px;}
.y156{bottom:104.520000px;}
.y84{bottom:109.792800px;}
.y165{bottom:111.103200px;}
.ybc{bottom:118.716000px;}
.ye4{bottom:121.118400px;}
.yec{bottom:122.023200px;}
.y2c{bottom:123.832800px;}
.yff{bottom:126.516000px;}
.y93{bottom:132.067000px;}
.y12c{bottom:134.940000px;}
.y4c{bottom:135.691006px;}
.y66{bottom:138.346000px;}
.y75{bottom:141.024000px;}
.y141{bottom:141.518000px;}
.ye3{bottom:146.081000px;}
.y155{bottom:149.474000px;}
.yc8{bottom:152.347000px;}
.ybb{bottom:153.036000px;}
.y116{bottom:154.843000px;}
.yac{bottom:155.285000px;}
.y65{bottom:163.306000px;}
.yfe{bottom:163.956000px;}
.y140{bottom:166.829000px;}
.y4a{bottom:167.134946px;}
.y4b{bottom:167.751383px;}
.y74{bottom:170.976000px;}
.ye2{bottom:171.041000px;}
.y92{bottom:172.159000px;}
.y12b{bottom:172.692000px;}
.y14c{bottom:173.004000px;}
.y164{bottom:176.618000px;}
.yab{bottom:177.749000px;}
.y2b{bottom:179.998000px;}
.yba{bottom:181.116000px;}
.y9c{bottom:183.482000px;}
.yc7{bottom:183.547000px;}
.y83{bottom:184.704000px;}
.y154{bottom:186.914000px;}
.yd4{bottom:188.474000px;}
.y13f{bottom:192.101000px;}
.y1e{bottom:193.284000px;}
.yeb{bottom:195.065000px;}
.y10f{bottom:197.275000px;}
.y91{bottom:200.239000px;}
.yb{bottom:200.863000px;}
.y73{bottom:200.928000px;}
.y49{bottom:201.033323px;}
.yfd{bottom:201.422000px;}
.y58{bottom:205.010000px;}
.yaa{bottom:205.829000px;}
.y115{bottom:207.298000px;}
.y2a{bottom:208.078000px;}
.yb9{bottom:209.196000px;}
.y12a{bottom:210.444000px;}
.y82{bottom:214.656000px;}
.yc6{bottom:214.747000px;}
.y13e{bottom:217.373000px;}
.y10e{bottom:219.115000px;}
.y163{bottom:220.298000px;}
.y64{bottom:221.988000px;}
.y153{bottom:224.354000px;}
.y14b{bottom:225.758000px;}
.yd3{bottom:225.914000px;}
.y9b{bottom:227.162000px;}
.y1d{bottom:227.604000px;}
.y90{bottom:228.319000px;}
.ya{bottom:228.982000px;}
.y47{bottom:232.477262px;}
.y48{bottom:233.076733px;}
.ya9{bottom:234.533000px;}
.y29{bottom:236.184000px;}
.yfc{bottom:238.862000px;}
.y10d{bottom:240.955000px;}
.y63{bottom:244.452000px;}
.y81{bottom:244.608000px;}
.yb8{bottom:244.634000px;}
.y129{bottom:248.222000px;}
.y57{bottom:251.849000px;}
.ydd{bottom:252.226000px;}
.y8f{bottom:256.399000px;}
.y9{bottom:257.062000px;}
.y114{bottom:259.714000px;}
.y35{bottom:261.053000px;}
.y152{bottom:261.833000px;}
.y1c{bottom:261.950000px;}
.y10c{bottom:262.795000px;}
.yd2{bottom:263.393000px;}
.y7b{bottom:264.797000px;}
.ya8{bottom:265.759000px;}
.y15c{bottom:266.045000px;}
.y46{bottom:266.358673px;}
.yea{bottom:268.099000px;}
.y72{bottom:268.502000px;}
.y9a{bottom:270.881000px;}
.y62{bottom:272.532000px;}
.yfb{bottom:276.302000px;}
.yb7{bottom:278.330000px;}
.y14a{bottom:278.486000px;}
.y13d{bottom:279.149000px;}
.y132{bottom:281.398000px;}
.ydc{bottom:283.452000px;}
.y10b{bottom:284.635000px;}
.y8{bottom:285.142000px;}
.y162{bottom:285.857000px;}
.y128{bottom:285.974000px;}
.y13{bottom:286.754000px;}
.yc5{bottom:289.666000px;}
.ya7{bottom:290.719000px;}
.y8e{bottom:291.850000px;}
.y71{bottom:293.462000px;}
.y61{bottom:294.996000px;}
.y7a{bottom:295.997000px;}
.y1b{bottom:296.270000px;}
.y44{bottom:297.802613px;}
.y45{bottom:298.419050px;}
.yd0{bottom:300.833000px;}
.y13c{bottom:304.447000px;}
.ye9{bottom:304.603000px;}
.y10a{bottom:306.514000px;}
.y34{bottom:307.879000px;}
.y80{bottom:312.182000px;}
.y7{bottom:313.222000px;}
.y99{bottom:314.561000px;}
.ydb{bottom:314.652000px;}
.ya6{bottom:315.679000px;}
.y70{bottom:318.422000px;}
.yfa{bottom:318.773000px;}
.yc4{bottom:320.866000px;}
.y120{bottom:323.518000px;}
.y60{bottom:323.726000px;}
.y16a{bottom:324.454000px;}
.y8d{bottom:325.546000px;}
.y161{bottom:329.537000px;}
.y1a{bottom:330.590000px;}
.y42{bottom:331.084553px;}
.y149{bottom:331.253000px;}
.y15b{bottom:331.591000px;}
.y43{bottom:331.700990px;}
.ycf{bottom:338.273000px;}
.y12{bottom:339.209000px;}
.ya5{bottom:340.639000px;}
.y6{bottom:341.328000px;}
.y6f{bottom:343.382000px;}
.y7f{bottom:344.474000px;}
.yda{bottom:345.852000px;}
.y5f{bottom:348.686000px;}
.y151{bottom:351.065000px;}
.yf1{bottom:352.157000px;}
.y169{bottom:352.560000px;}
.yb6{bottom:352.742000px;}
.y33{bottom:354.679000px;}
.yf9{bottom:356.213000px;}
.y127{bottom:357.552000px;}
.y56{bottom:357.929000px;}
.y8c{bottom:359.242000px;}
.y41{bottom:364.666228px;}
.y19{bottom:364.910000px;}
.y13b{bottom:366.223000px;}
.y2e{bottom:366.912000px;}
.y98{bottom:366.977000px;}
.y5{bottom:369.408000px;}
.y79{bottom:370.877000px;}
.y11f{bottom:371.254000px;}
.y160{bottom:373.217000px;}
.y5e{bottom:373.646000px;}
.y7e{bottom:374.426000px;}
.y6e{bottom:374.582000px;}
.yce{bottom:375.739000px;}
.ye8{bottom:377.611000px;}
.y168{bottom:380.640000px;}
.yf0{bottom:383.383000px;}
.y148{bottom:383.981000px;}
.yb5{bottom:387.101000px;}
.y150{bottom:388.531000px;}
.ye1{bottom:391.183000px;}
.y13a{bottom:391.495000px;}
.y11{bottom:391.625000px;}
.y126{bottom:395.304000px;}
.yc3{bottom:395.772000px;}
.y3f{bottom:396.421214px;}
.y40{bottom:397.026340px;}
.y28{bottom:397.046000px;}
.y15a{bottom:397.111000px;}
.yf8{bottom:398.645000px;}
.y18{bottom:399.269000px;}
.ya4{bottom:399.334000px;}
.y8b{bottom:399.360000px;}
.y6d{bottom:399.581000px;}
.y32{bottom:401.518000px;}
.y78{bottom:402.103000px;}
.y55{bottom:404.755000px;}
.y11e{bottom:404.950000px;}
.y113{bottom:408.252000px;}
.y97{bottom:410.683000px;}
.yef{bottom:414.583000px;}
.y139{bottom:416.767000px;}
.yd9{bottom:420.758000px;}
.yb4{bottom:421.421000px;}
.ya3{bottom:421.798000px;}
.ye0{bottom:422.383000px;}
.y27{bottom:425.165000px;}
.y14f{bottom:425.971000px;}
.yc2{bottom:426.972000px;}
.y8a{bottom:427.440000px;}
.yd1{bottom:428.155000px;}
.y131{bottom:428.441000px;}
.y125{bottom:433.082000px;}
.y3d{bottom:433.367843px;}
.y17{bottom:433.589000px;}
.y3e{bottom:433.967314px;}
.y5d{bottom:436.085000px;}
.yf7{bottom:436.111000px;}
.y147{bottom:436.709000px;}
.y4{bottom:436.800000px;}
.y11d{bottom:438.672000px;}
.y7d{bottom:442.013000px;}
.y138{bottom:442.078000px;}
.y15f{bottom:442.325000px;}
.y10{bottom:444.067000px;}
.ya2{bottom:444.262000px;}
.yee{bottom:445.783000px;}
.ye7{bottom:450.658000px;}
.y54{bottom:451.555000px;}
.yd8{bottom:451.958000px;}
.ydf{bottom:453.583000px;}
.y96{bottom:454.363000px;}
.yb3{bottom:455.741000px;}
.y112{bottom:460.694000px;}
.y5c{bottom:461.045000px;}
.y89{bottom:462.852000px;}
.y14e{bottom:463.411000px;}
.y3{bottom:464.880000px;}
.ycd{bottom:465.595000px;}
.y110{bottom:466.284000px;}
.y7c{bottom:466.973000px;}
.y137{bottom:467.350000px;}
.y16{bottom:467.909000px;}
.y6c{bottom:469.313000px;}
.y105{bottom:470.002000px;}
.y11c{bottom:472.368000px;}
.ya1{bottom:472.966000px;}
.y77{bottom:476.983000px;}
.yf6{bottom:478.543000px;}
.yd7{bottom:483.158000px;}
.y5b{bottom:486.005000px;}
.y159{bottom:486.785000px;}
.ye6{bottom:487.162000px;}
.y146{bottom:489.463000px;}
.yb2{bottom:491.179000px;}
.y104{bottom:491.868000px;}
.y26{bottom:492.557000px;}
.y136{bottom:492.622000px;}
.y3b{bottom:492.778000px;}
.y2{bottom:492.986000px;}
.y15e{bottom:493.805000px;}
.yf{bottom:496.483000px;}
.y88{bottom:496.548000px;}
.ya0{bottom:497.926000px;}
.y95{bottom:498.043000px;}
.y53{bottom:498.355000px;}
.y6b{bottom:499.265000px;}
.y11b{bottom:500.292000px;}
.y124{bottom:500.578000px;}
.yc1{bottom:501.852000px;}
.ycc{bottom:503.035000px;}
.y119{bottom:506.064000px;}
.y76{bottom:508.222000px;}
.y11a{bottom:513.084000px;}
.y103{bottom:513.708000px;}
.yf5{bottom:515.983000px;}
.y135{bottom:517.894000px;}
.y25{bottom:520.637000px;}
.y3a{bottom:523.978000px;}
.yb1{bottom:524.875000px;}
.y6a{bottom:529.243000px;}
.yc0{bottom:533.078000px;}
.y102{bottom:535.548000px;}
.y31{bottom:537.862000px;}
.y123{bottom:538.356000px;}
.y15d{bottom:545.285000px;}
.y5a{bottom:548.405000px;}
.y24{bottom:548.743000px;}
.ye{bottom:548.899000px;}
.yf4{bottom:553.423000px;}
.y118{bottom:553.826000px;}
.y39{bottom:555.178000px;}
.y101{bottom:557.388000px;}
.yb0{bottom:558.571000px;}
.y9f{bottom:560.352000px;}
.ybf{bottom:564.278000px;}
.yd6{bottom:569.803000px;}
.y121{bottom:570.362000px;}
.y130{bottom:572.988000px;}
.y122{bottom:576.108000px;}
.y100{bottom:579.228000px;}
.y1f{bottom:579.514000px;}
.y30{bottom:579.982000px;}
.y9e{bottom:585.312000px;}
.y38{bottom:586.378000px;}
.y117{bottom:587.522000px;}
.yf3{bottom:590.902000px;}
.ycb{bottom:593.983000px;}
.y167{bottom:596.206000px;}
.y87{bottom:597.883000px;}
.y69{bottom:599.911000px;}
.yd{bottom:601.354000px;}
.y14d{bottom:601.380000px;}
.ye5{bottom:601.783000px;}
.y1{bottom:605.306000px;}
.y111{bottom:609.245000px;}
.yde{bottom:622.102000px;}
.y166{bottom:623.662000px;}
.yd5{bottom:625.963000px;}
.y59{bottom:628.030000px;}
.y134{bottom:629.902000px;}
.y133{bottom:632.645000px;}
.y9d{bottom:635.765000px;}
.y37{bottom:642.031000px;}
.y23{bottom:643.006000px;}
.ybe{bottom:643.253000px;}
.yf2{bottom:643.318000px;}
.yaf{bottom:644.371000px;}
.y109{bottom:645.034000px;}
.y52{bottom:647.842000px;}
.y2f{bottom:649.246000px;}
.yc{bottom:652.054000px;}
.y20{bottom:662.662000px;}
.h8{height:47.251200px;}
.h9{height:47.353920px;}
.h29{height:50.812734px;}
.hb{height:51.360000px;}
.h7{height:51.600000px;}
.h26{height:57.231563px;}
.h28{height:60.091200px;}
.h5{height:60.372000px;}
.h6{height:60.475200px;}
.h10{height:64.546875px;}
.hd{height:64.632937px;}
.h25{height:68.628000px;}
.h27{height:68.731200px;}
.h1d{height:71.862187px;}
.h19{height:71.948250px;}
.h4{height:72.421875px;}
.ha{height:77.040000px;}
.h3{height:77.400000px;}
.h2{height:77.503200px;}
.h16{height:83.774799px;}
.h1{height:84.371484px;}
.h13{height:85.771200px;}
.h24{height:85.873920px;}
.h12{height:86.172000px;}
.h11{height:86.275200px;}
.h2f{height:90.300000px;}
.h17{height:90.756033px;}
.h32{height:94.329281px;}
.h2d{height:94.428000px;}
.h2e{height:94.531200px;}
.h34{height:96.046875px;}
.h35{height:96.142922px;}
.h2b{height:100.262812px;}
.h33{height:102.720000px;}
.h14{height:102.822720px;}
.h1c{height:103.200000px;}
.h1b{height:103.303200px;}
.h31{height:111.451200px;}
.h30{height:111.553920px;}
.h37{height:118.335938px;}
.hf{height:119.668800px;}
.h18{height:119.771520px;}
.h1f{height:120.228000px;}
.h20{height:120.331200px;}
.h1a{height:137.131200px;}
.hc{height:137.875200px;}
.h36{height:141.240000px;}
.h38{height:142.003200px;}
.h1e{height:154.080000px;}
.h23{height:154.800000px;}
.h21{height:154.903200px;}
.h2c{height:171.028800px;}
.he{height:188.491200px;}
.h22{height:189.372000px;}
.h2a{height:192.600000px;}
.h15{height:461.446716px;}
.h0{height:702.000000px;}
.w2{width:871.834096px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x5{left:9.359986px;}
.x3e{left:11.325586px;}
.x3d{left:15.350386px;}
.xf{left:17.920861px;}
.x6{left:20.404786px;}
.x2d{left:27.736786px;}
.xc{left:30.482386px;}
.x29{left:33.571186px;}
.x2e{left:35.037586px;}
.x44{left:40.559986px;}
.xd{left:41.589586px;}
.x9{left:44.459986px;}
.x47{left:48.515986px;}
.x1c{left:49.826386px;}
.xe{left:55.504786px;}
.x2a{left:59.654386px;}
.x41{left:61.526386px;}
.x10{left:65.506881px;}
.x40{left:73.226386px;}
.x43{left:75.254386px;}
.x17{left:77.625586px;}
.x1d{left:84.926386px;}
.x18{left:89.325586px;}
.x13{left:91.259986px;}
.x1e{left:96.626386px;}
.x11{left:97.905586px;}
.xb{left:99.028786px;}
.x14{left:102.991186px;}
.x1{left:106.641586px;}
.x19{left:118.653586px;}
.x26{left:122.179186px;}
.x7{left:123.614386px;}
.x1f{left:125.985586px;}
.x15{left:132.313986px;}
.xa{left:149.850986px;}
.x27{left:152.008986px;}
.x45{left:155.154986px;}
.x4{left:159.093986px;}
.x25{left:162.330986px;}
.x42{left:165.697986px;}
.x46{left:168.141986px;}
.x1a{left:170.442986px;}
.x28{left:171.755986px;}
.x31{left:180.023986px;}
.x48{left:183.273986px;}
.x16{left:212.874986px;}
.x22{left:218.334986px;}
.x3f{left:230.190986px;}
.x24{left:261.117986px;}
.x12{left:263.483986px;}
.x23{left:265.134986px;}
.x8{left:273.909986px;}
.x30{left:282.762986px;}
.x21{left:288.573986px;}
.x2c{left:291.095986px;}
.x3c{left:293.617986px;}
.x2b{left:306.981986px;}
.x20{left:324.921986px;}
.x1b{left:345.669986px;}
.x2f{left:477.424986px;}
.x2{left:543.750986px;}
.x3{left:578.850986px;}
.x32{left:688.336986px;}
.x33{left:697.384986px;}
.x34{left:720.784986px;}
.x35{left:729.832986px;}
.x36{left:767.454986px;}
.x37{left:776.190986px;}
.x38{left:785.238986px;}
.x39{left:825.486986px;}
.x3a{left:834.222986px;}
.x3b{left:843.270986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.251487pt;}
.ls5{letter-spacing:-0.196923pt;}
.ls9{letter-spacing:-0.169436pt;}
.lsa{letter-spacing:-0.147692pt;}
.lsb{letter-spacing:-0.098462pt;}
.lsf{letter-spacing:-0.012800pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.024615pt;}
.lsd{letter-spacing:0.025600pt;}
.ls4{letter-spacing:0.073026pt;}
.lse{letter-spacing:0.076718pt;}
.ls15{letter-spacing:0.111179pt;}
.ls1{letter-spacing:0.120205pt;}
.ls3{letter-spacing:0.129572pt;}
.lsc{letter-spacing:0.142359pt;}
.ls7{letter-spacing:0.147692pt;}
.ls10{letter-spacing:0.167795pt;}
.ls17{letter-spacing:0.169436pt;}
.ls2{letter-spacing:0.191590pt;}
.ls12{letter-spacing:0.196923pt;}
.ls16{letter-spacing:0.202256pt;}
.ls11{letter-spacing:0.222359pt;}
.ls13{letter-spacing:0.228513pt;}
.ls14{letter-spacing:0.273641pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-11.644554pt;}
._15{margin-left:-7.632246pt;}
._6{margin-left:-3.767631pt;}
._4{margin-left:-2.694794pt;}
._0{margin-left:-1.032369pt;}
._1{width:1.032369pt;}
._5{width:2.399409pt;}
._7{width:21.213703pt;}
._18{width:30.189785pt;}
._16{width:31.627651pt;}
._13{width:33.341210pt;}
._11{width:36.001149pt;}
._10{width:37.202051pt;}
._19{width:41.391984pt;}
._e{width:43.076923pt;}
._f{width:44.438974pt;}
._b{width:46.787348pt;}
._12{width:48.608821pt;}
._d{width:49.870769pt;}
._9{width:51.478974pt;}
._17{width:64.375073pt;}
._c{width:70.621538pt;}
._a{width:76.273231pt;}
._8{width:81.993846pt;}
._2{width:84.888615pt;}
._3{width:90.609231pt;}
.fs7{font-size:45.292308pt;}
.fs8{font-size:45.390769pt;}
.fs6{font-size:49.230769pt;}
.fs4{font-size:57.600000pt;}
.fs5{font-size:57.698462pt;}
.fs13{font-size:65.476923pt;}
.fs14{font-size:65.575385pt;}
.fs2{font-size:73.846154pt;}
.fs1{font-size:73.944615pt;}
.fsc{font-size:82.215385pt;}
.fsb{font-size:82.313846pt;}
.fs19{font-size:86.153846pt;}
.fse{font-size:88.398016pt;}
.fs17{font-size:90.092308pt;}
.fs18{font-size:90.190769pt;}
.fs3{font-size:98.461538pt;}
.fsd{font-size:98.560000pt;}
.fs1b{font-size:106.830769pt;}
.fs1a{font-size:106.929231pt;}
.fs0{font-size:114.707692pt;}
.fsf{font-size:114.806154pt;}
.fs10{font-size:131.446154pt;}
.fs9{font-size:131.544615pt;}
.fs1c{font-size:135.384615pt;}
.fs1d{font-size:135.483077pt;}
.fs11{font-size:147.692308pt;}
.fs12{font-size:147.790769pt;}
.fs16{font-size:163.938462pt;}
.fsa{font-size:180.676923pt;}
.fs15{font-size:184.615385pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:0.000326pt;}
.y145{bottom:4.000000pt;}
.y51{bottom:6.095867pt;}
.y12f{bottom:22.208000pt;}
.y15{bottom:25.472000pt;}
.y144{bottom:29.952000pt;}
.y158{bottom:30.400000pt;}
.y108{bottom:36.448000pt;}
.y50{bottom:39.287466pt;}
.y14{bottom:44.672000pt;}
.yca{bottom:47.424000pt;}
.y86{bottom:51.168000pt;}
.y68{bottom:52.288000pt;}
.y107{bottom:55.648000pt;}
.y143{bottom:55.872000pt;}
.y22{bottom:57.184000pt;}
.y36{bottom:59.520000pt;}
.y12e{bottom:60.928000pt;}
.y157{bottom:68.800000pt;}
.y4f{bottom:72.169903pt;}
.yae{bottom:73.472000pt;}
.y106{bottom:74.848000pt;}
.y21{bottom:76.384000pt;}
.y67{bottom:77.888000pt;}
.yc9{bottom:79.424000pt;}
.y142{bottom:81.792000pt;}
.y85{bottom:81.888000pt;}
.yed{bottom:87.712000pt;}
.ybd{bottom:92.960000pt;}
.y2d{bottom:98.208000pt;}
.yad{bottom:99.072000pt;}
.y12d{bottom:99.680000pt;}
.y94{bottom:100.864000pt;}
.y4d{bottom:104.727519pt;}
.y4e{bottom:105.359762pt;}
.y156{bottom:107.200000pt;}
.y84{bottom:112.608000pt;}
.y165{bottom:113.952000pt;}
.ybc{bottom:121.760000pt;}
.ye4{bottom:124.224000pt;}
.yec{bottom:125.152000pt;}
.y2c{bottom:127.008000pt;}
.yff{bottom:129.760000pt;}
.y93{bottom:135.453333pt;}
.y12c{bottom:138.400000pt;}
.y4c{bottom:139.170263pt;}
.y66{bottom:141.893333pt;}
.y75{bottom:144.640000pt;}
.y141{bottom:145.146667pt;}
.ye3{bottom:149.826667pt;}
.y155{bottom:153.306667pt;}
.yc8{bottom:156.253333pt;}
.ybb{bottom:156.960000pt;}
.y116{bottom:158.813333pt;}
.yac{bottom:159.266667pt;}
.y65{bottom:167.493333pt;}
.yfe{bottom:168.160000pt;}
.y140{bottom:171.106667pt;}
.y4a{bottom:171.420457pt;}
.y4b{bottom:172.052700pt;}
.y74{bottom:175.360000pt;}
.ye2{bottom:175.426667pt;}
.y92{bottom:176.573333pt;}
.y12b{bottom:177.120000pt;}
.y14c{bottom:177.440000pt;}
.y164{bottom:181.146667pt;}
.yab{bottom:182.306667pt;}
.y2b{bottom:184.613333pt;}
.yba{bottom:185.760000pt;}
.y9c{bottom:188.186667pt;}
.yc7{bottom:188.253333pt;}
.y83{bottom:189.440000pt;}
.y154{bottom:191.706667pt;}
.yd4{bottom:193.306667pt;}
.y13f{bottom:197.026667pt;}
.y1e{bottom:198.240000pt;}
.yeb{bottom:200.066667pt;}
.y10f{bottom:202.333333pt;}
.y91{bottom:205.373333pt;}
.yb{bottom:206.013333pt;}
.y73{bottom:206.080000pt;}
.y49{bottom:206.188023pt;}
.yfd{bottom:206.586667pt;}
.y58{bottom:210.266667pt;}
.yaa{bottom:211.106667pt;}
.y115{bottom:212.613333pt;}
.y2a{bottom:213.413333pt;}
.yb9{bottom:214.560000pt;}
.y12a{bottom:215.840000pt;}
.y82{bottom:220.160000pt;}
.yc6{bottom:220.253333pt;}
.y13e{bottom:222.946667pt;}
.y10e{bottom:224.733333pt;}
.y163{bottom:225.946667pt;}
.y64{bottom:227.680000pt;}
.y153{bottom:230.106667pt;}
.y14b{bottom:231.546667pt;}
.yd3{bottom:231.706667pt;}
.y9b{bottom:232.986667pt;}
.y1d{bottom:233.440000pt;}
.y90{bottom:234.173333pt;}
.ya{bottom:234.853333pt;}
.y47{bottom:238.438218pt;}
.y48{bottom:239.053060pt;}
.ya9{bottom:240.546667pt;}
.y29{bottom:242.240000pt;}
.yfc{bottom:244.986667pt;}
.y10d{bottom:247.133333pt;}
.y63{bottom:250.720000pt;}
.y81{bottom:250.880000pt;}
.yb8{bottom:250.906667pt;}
.y129{bottom:254.586667pt;}
.y57{bottom:258.306667pt;}
.ydd{bottom:258.693333pt;}
.y8f{bottom:262.973333pt;}
.y9{bottom:263.653333pt;}
.y114{bottom:266.373333pt;}
.y35{bottom:267.746667pt;}
.y152{bottom:268.546667pt;}
.y1c{bottom:268.666667pt;}
.y10c{bottom:269.533333pt;}
.yd2{bottom:270.146667pt;}
.y7b{bottom:271.586667pt;}
.ya8{bottom:272.573333pt;}
.y15c{bottom:272.866667pt;}
.y46{bottom:273.188383pt;}
.yea{bottom:274.973333pt;}
.y72{bottom:275.386667pt;}
.y9a{bottom:277.826667pt;}
.y62{bottom:279.520000pt;}
.yfb{bottom:283.386667pt;}
.yb7{bottom:285.466667pt;}
.y14a{bottom:285.626667pt;}
.y13d{bottom:286.306667pt;}
.y132{bottom:288.613333pt;}
.ydc{bottom:290.720000pt;}
.y10b{bottom:291.933333pt;}
.y8{bottom:292.453333pt;}
.y162{bottom:293.186667pt;}
.y128{bottom:293.306667pt;}
.y13{bottom:294.106667pt;}
.yc5{bottom:297.093333pt;}
.ya7{bottom:298.173333pt;}
.y8e{bottom:299.333333pt;}
.y71{bottom:300.986667pt;}
.y61{bottom:302.560000pt;}
.y7a{bottom:303.586667pt;}
.y1b{bottom:303.866667pt;}
.y44{bottom:305.438577pt;}
.y45{bottom:306.070820pt;}
.yd0{bottom:308.546667pt;}
.y13c{bottom:312.253333pt;}
.ye9{bottom:312.413333pt;}
.y10a{bottom:314.373333pt;}
.y34{bottom:315.773333pt;}
.y80{bottom:320.186667pt;}
.y7{bottom:321.253333pt;}
.y99{bottom:322.626667pt;}
.ydb{bottom:322.720000pt;}
.ya6{bottom:323.773333pt;}
.y70{bottom:326.586667pt;}
.yfa{bottom:326.946667pt;}
.yc4{bottom:329.093333pt;}
.y120{bottom:331.813333pt;}
.y60{bottom:332.026667pt;}
.y16a{bottom:332.773333pt;}
.y8d{bottom:333.893333pt;}
.y161{bottom:337.986667pt;}
.y1a{bottom:339.066667pt;}
.y42{bottom:339.573900pt;}
.y149{bottom:339.746667pt;}
.y15b{bottom:340.093333pt;}
.y43{bottom:340.206143pt;}
.ycf{bottom:346.946667pt;}
.y12{bottom:347.906667pt;}
.ya5{bottom:349.373333pt;}
.y6{bottom:350.080000pt;}
.y6f{bottom:352.186667pt;}
.y7f{bottom:353.306667pt;}
.yda{bottom:354.720000pt;}
.y5f{bottom:357.626667pt;}
.y151{bottom:360.066667pt;}
.yf1{bottom:361.186667pt;}
.y169{bottom:361.600000pt;}
.yb6{bottom:361.786667pt;}
.y33{bottom:363.773333pt;}
.yf9{bottom:365.346667pt;}
.y127{bottom:366.720000pt;}
.y56{bottom:367.106667pt;}
.y8c{bottom:368.453333pt;}
.y41{bottom:374.016644pt;}
.y19{bottom:374.266667pt;}
.y13b{bottom:375.613333pt;}
.y2e{bottom:376.320000pt;}
.y98{bottom:376.386667pt;}
.y5{bottom:378.880000pt;}
.y79{bottom:380.386667pt;}
.y11f{bottom:380.773333pt;}
.y160{bottom:382.786667pt;}
.y5e{bottom:383.226667pt;}
.y7e{bottom:384.026667pt;}
.y6e{bottom:384.186667pt;}
.yce{bottom:385.373333pt;}
.ye8{bottom:387.293333pt;}
.y168{bottom:390.400000pt;}
.yf0{bottom:393.213333pt;}
.y148{bottom:393.826667pt;}
.yb5{bottom:397.026667pt;}
.y150{bottom:398.493333pt;}
.ye1{bottom:401.213333pt;}
.y13a{bottom:401.533333pt;}
.y11{bottom:401.666667pt;}
.y126{bottom:405.440000pt;}
.yc3{bottom:405.920000pt;}
.y3f{bottom:406.585860pt;}
.y40{bottom:407.206503pt;}
.y28{bottom:407.226667pt;}
.y15a{bottom:407.293333pt;}
.yf8{bottom:408.866667pt;}
.y18{bottom:409.506667pt;}
.ya4{bottom:409.573333pt;}
.y8b{bottom:409.600000pt;}
.y6d{bottom:409.826667pt;}
.y32{bottom:411.813333pt;}
.y78{bottom:412.413333pt;}
.y55{bottom:415.133333pt;}
.y11e{bottom:415.333333pt;}
.y113{bottom:418.720000pt;}
.y97{bottom:421.213333pt;}
.yef{bottom:425.213333pt;}
.y139{bottom:427.453333pt;}
.yd9{bottom:431.546667pt;}
.yb4{bottom:432.226667pt;}
.ya3{bottom:432.613333pt;}
.ye0{bottom:433.213333pt;}
.y27{bottom:436.066667pt;}
.y14f{bottom:436.893333pt;}
.yc2{bottom:437.920000pt;}
.y8a{bottom:438.400000pt;}
.yd1{bottom:439.133333pt;}
.y131{bottom:439.426667pt;}
.y125{bottom:444.186667pt;}
.y3d{bottom:444.479839pt;}
.y17{bottom:444.706667pt;}
.y3e{bottom:445.094681pt;}
.y5d{bottom:447.266667pt;}
.yf7{bottom:447.293333pt;}
.y147{bottom:447.906667pt;}
.y4{bottom:448.000000pt;}
.y11d{bottom:449.920000pt;}
.y7d{bottom:453.346667pt;}
.y138{bottom:453.413333pt;}
.y15f{bottom:453.666667pt;}
.y10{bottom:455.453333pt;}
.ya2{bottom:455.653333pt;}
.yee{bottom:457.213333pt;}
.ye7{bottom:462.213333pt;}
.y54{bottom:463.133333pt;}
.yd8{bottom:463.546667pt;}
.ydf{bottom:465.213333pt;}
.y96{bottom:466.013333pt;}
.yb3{bottom:467.426667pt;}
.y112{bottom:472.506667pt;}
.y5c{bottom:472.866667pt;}
.y89{bottom:474.720000pt;}
.y14e{bottom:475.293333pt;}
.y3{bottom:476.800000pt;}
.ycd{bottom:477.533333pt;}
.y110{bottom:478.240000pt;}
.y7c{bottom:478.946667pt;}
.y137{bottom:479.333333pt;}
.y16{bottom:479.906667pt;}
.y6c{bottom:481.346667pt;}
.y105{bottom:482.053333pt;}
.y11c{bottom:484.480000pt;}
.ya1{bottom:485.093333pt;}
.y77{bottom:489.213333pt;}
.yf6{bottom:490.813333pt;}
.yd7{bottom:495.546667pt;}
.y5b{bottom:498.466667pt;}
.y159{bottom:499.266667pt;}
.ye6{bottom:499.653333pt;}
.y146{bottom:502.013333pt;}
.yb2{bottom:503.773333pt;}
.y104{bottom:504.480000pt;}
.y26{bottom:505.186667pt;}
.y136{bottom:505.253333pt;}
.y3b{bottom:505.413333pt;}
.y2{bottom:505.626667pt;}
.y15e{bottom:506.466667pt;}
.yf{bottom:509.213333pt;}
.y88{bottom:509.280000pt;}
.ya0{bottom:510.693333pt;}
.y95{bottom:510.813333pt;}
.y53{bottom:511.133333pt;}
.y6b{bottom:512.066667pt;}
.y11b{bottom:513.120000pt;}
.y124{bottom:513.413333pt;}
.yc1{bottom:514.720000pt;}
.ycc{bottom:515.933333pt;}
.y119{bottom:519.040000pt;}
.y76{bottom:521.253333pt;}
.y11a{bottom:526.240000pt;}
.y103{bottom:526.880000pt;}
.yf5{bottom:529.213333pt;}
.y135{bottom:531.173333pt;}
.y25{bottom:533.986667pt;}
.y3a{bottom:537.413333pt;}
.yb1{bottom:538.333333pt;}
.y6a{bottom:542.813333pt;}
.yc0{bottom:546.746667pt;}
.y102{bottom:549.280000pt;}
.y31{bottom:551.653333pt;}
.y123{bottom:552.160000pt;}
.y15d{bottom:559.266667pt;}
.y5a{bottom:562.466667pt;}
.y24{bottom:562.813333pt;}
.ye{bottom:562.973333pt;}
.yf4{bottom:567.613333pt;}
.y118{bottom:568.026667pt;}
.y39{bottom:569.413333pt;}
.y101{bottom:571.680000pt;}
.yb0{bottom:572.893333pt;}
.y9f{bottom:574.720000pt;}
.ybf{bottom:578.746667pt;}
.yd6{bottom:584.413333pt;}
.y121{bottom:584.986667pt;}
.y130{bottom:587.680000pt;}
.y122{bottom:590.880000pt;}
.y100{bottom:594.080000pt;}
.y1f{bottom:594.373333pt;}
.y30{bottom:594.853333pt;}
.y9e{bottom:600.320000pt;}
.y38{bottom:601.413333pt;}
.y117{bottom:602.586667pt;}
.yf3{bottom:606.053333pt;}
.ycb{bottom:609.213333pt;}
.y167{bottom:611.493333pt;}
.y87{bottom:613.213333pt;}
.y69{bottom:615.293333pt;}
.yd{bottom:616.773333pt;}
.y14d{bottom:616.800000pt;}
.ye5{bottom:617.213333pt;}
.y1{bottom:620.826667pt;}
.y111{bottom:624.866667pt;}
.yde{bottom:638.053333pt;}
.y166{bottom:639.653333pt;}
.yd5{bottom:642.013333pt;}
.y59{bottom:644.133333pt;}
.y134{bottom:646.053333pt;}
.y133{bottom:648.866667pt;}
.y9d{bottom:652.066667pt;}
.y37{bottom:658.493333pt;}
.y23{bottom:659.493333pt;}
.ybe{bottom:659.746667pt;}
.yf2{bottom:659.813333pt;}
.yaf{bottom:660.893333pt;}
.y109{bottom:661.573333pt;}
.y52{bottom:664.453333pt;}
.y2f{bottom:665.893333pt;}
.yc{bottom:668.773333pt;}
.y20{bottom:679.653333pt;}
.h8{height:48.462769pt;}
.h9{height:48.568123pt;}
.h29{height:52.115625pt;}
.hb{height:52.676923pt;}
.h7{height:52.923077pt;}
.h26{height:58.699038pt;}
.h28{height:61.632000pt;}
.h5{height:61.920000pt;}
.h6{height:62.025846pt;}
.h10{height:66.201923pt;}
.hd{height:66.290192pt;}
.h25{height:70.387692pt;}
.h27{height:70.493538pt;}
.h1d{height:73.704808pt;}
.h19{height:73.793077pt;}
.h4{height:74.278846pt;}
.ha{height:79.015385pt;}
.h3{height:79.384615pt;}
.h2{height:79.490462pt;}
.h16{height:85.922871pt;}
.h1{height:86.534856pt;}
.h13{height:87.970462pt;}
.h24{height:88.075815pt;}
.h12{height:88.381538pt;}
.h11{height:88.487385pt;}
.h2f{height:92.615385pt;}
.h17{height:93.083110pt;}
.h32{height:96.747981pt;}
.h2d{height:96.849231pt;}
.h2e{height:96.955077pt;}
.h34{height:98.509615pt;}
.h35{height:98.608125pt;}
.h2b{height:102.833654pt;}
.h33{height:105.353846pt;}
.h14{height:105.459200pt;}
.h1c{height:105.846154pt;}
.h1b{height:105.952000pt;}
.h31{height:114.308923pt;}
.h30{height:114.414277pt;}
.h37{height:121.370192pt;}
.hf{height:122.737231pt;}
.h18{height:122.842585pt;}
.h1f{height:123.310769pt;}
.h20{height:123.416615pt;}
.h1a{height:140.647385pt;}
.hc{height:141.410462pt;}
.h36{height:144.861538pt;}
.h38{height:145.644308pt;}
.h1e{height:158.030769pt;}
.h23{height:158.769231pt;}
.h21{height:158.875077pt;}
.h2c{height:175.414154pt;}
.he{height:193.324308pt;}
.h22{height:194.227692pt;}
.h2a{height:197.538462pt;}
.h15{height:473.278683pt;}
.h0{height:720.000000pt;}
.w2{width:894.188816pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x5{left:9.599986pt;}
.x3e{left:11.615986pt;}
.x3d{left:15.743986pt;}
.xf{left:18.380370pt;}
.x6{left:20.927986pt;}
.x2d{left:28.447986pt;}
.xc{left:31.263986pt;}
.x29{left:34.431986pt;}
.x2e{left:35.935986pt;}
.x44{left:41.599986pt;}
.xd{left:42.655986pt;}
.x9{left:45.599986pt;}
.x47{left:49.759986pt;}
.x1c{left:51.103986pt;}
.xe{left:56.927986pt;}
.x2a{left:61.183986pt;}
.x41{left:63.103986pt;}
.x10{left:67.186544pt;}
.x40{left:75.103986pt;}
.x43{left:77.183986pt;}
.x17{left:79.615986pt;}
.x1d{left:87.103986pt;}
.x18{left:91.615986pt;}
.x13{left:93.599986pt;}
.x1e{left:99.103986pt;}
.x11{left:100.415986pt;}
.xb{left:101.567986pt;}
.x14{left:105.631986pt;}
.x1{left:109.375986pt;}
.x19{left:121.695986pt;}
.x26{left:125.311986pt;}
.x7{left:126.783986pt;}
.x1f{left:129.215986pt;}
.x15{left:135.706652pt;}
.xa{left:153.693319pt;}
.x27{left:155.906652pt;}
.x45{left:159.133319pt;}
.x4{left:163.173319pt;}
.x25{left:166.493319pt;}
.x42{left:169.946652pt;}
.x46{left:172.453319pt;}
.x1a{left:174.813319pt;}
.x28{left:176.159986pt;}
.x31{left:184.639986pt;}
.x48{left:187.973319pt;}
.x16{left:218.333319pt;}
.x22{left:223.933319pt;}
.x3f{left:236.093319pt;}
.x24{left:267.813319pt;}
.x12{left:270.239986pt;}
.x23{left:271.933319pt;}
.x8{left:280.933319pt;}
.x30{left:290.013319pt;}
.x21{left:295.973319pt;}
.x2c{left:298.559986pt;}
.x3c{left:301.146652pt;}
.x2b{left:314.853319pt;}
.x20{left:333.253319pt;}
.x1b{left:354.533319pt;}
.x2f{left:489.666652pt;}
.x2{left:557.693319pt;}
.x3{left:593.693319pt;}
.x32{left:705.986652pt;}
.x33{left:715.266652pt;}
.x34{left:739.266652pt;}
.x35{left:748.546652pt;}
.x36{left:787.133319pt;}
.x37{left:796.093319pt;}
.x38{left:805.373319pt;}
.x39{left:846.653319pt;}
.x3a{left:855.613319pt;}
.x3b{left:864.893319pt;}
}
